/*
Theme Name: humane borders custom theme
Theme URI: 
Author: Carrie Bishop
Author URI: 
Description: Child Theme 
Template: whiteboard
Version: 0.3

If the Child Theme is used, this stylesheet will override the stylesheet within the Whiteboard Framework parent theme.
*/




' #if-logged-in .container {
 background: #b1b1af;
 margin-top: -24px;
}
.home {
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
	background-image:url(images/BORDERRD.JPG);
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-repeat: no-repeat;
	background-color: #b1b1af;
	background-attachment:fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.blog {
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
	background-image:url(images/BORDERRD.JPG);
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-color: #b1b1af;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

body {
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
	background-image:url(images/BORDERRD.JPG);
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

#main {
	width: 990px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

ul.dropdown a, ul.dropdown a:link, ul.dropdown a:visited, ul.dropdown li {
color: white;
text-decoration: none;
padding-right: 40px; }


.alignright {float: right;}
.alignleft {float: left;}


#header {
	
	height: 168px; /*Height of top section*/
	margin: 0px;
	
	background-image: url(images/hbnewbanner.png);
	background-repeat: no-repeat;
	background-color: transparent;

	
	
}

#homepagepost 

{padding-left: 20px; padding-right: 20px; }

#homepagepost h1

{font-size: 120%; font-weight: bold; }

#homepagepost img 

{padding-left: 10px; padding-bottom: 10px; }


#frontpageheader {
	background: url no-repeat #b3ddf3;
	height: 84px; /*Height of top section*/
	margin: 0px;
}



.container {
	width: 990px;
	margin: 0 auto;
}
.menu-main-nav-container {
	padding-top: 10px;
}
#nav-primary {
background: #021859;
	
	margin: 0px;
	padding-top: 20px;
	height: 42px;
}


#rotator {  margin-left: auto; margin-right: auto; text-align: center; }

/*nav {
	display:inline;
	float: right;
	line-height: 100%;
   }


#nav-primary ul, #nav-primary li {
	list-style: none;
	display: inline;
	
		
}
#nav-primary ul {
	margin: 0;
	padding: 0 0 0 0;
	font-family: FontinSans;
	font-size: 130%;
}
#nav-primary ul li a {
	padding-top:0.5em;
	padding-bottom: 0.75em;
	padding-right: .75em;
	padding-left: .75em;
	color: #000000;
	
	text-decoration: none;
	float: left;*/

h3 {
	font-family:  Arial, Helvetica, sans-serif;
	color: #51507f;
	font-weight: normal;
	font-size: 120%;
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}

.buttons { float: right; }




/*
h1 {
	font-family: FontinSans;
	margin: 0px;
	
	


}

.line { padding:0 16px 0 0;
	background: url('http://test.stashknitrepeat.com/wp-content/themes/stashknitrepeat/Dreamweaver.gif') center right repeat-x;
	white-space:nowrap;}
*/


#SlideDeck_Bug21161440 img {visibility:hidden; }

.picture {
	background-color: #f1f0ee;
	border: 0px solid #CCCCCC;
	padding: 3px;
	font-family: FontinSans, "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 150%;
}
.picture img {
	border: 0px solid #CCCCCC;
	vertical-align:middle;
	margin-bottom: 3px;
}
.right {
	margin: 0.5em 0pt 0.5em 0.8em;
	float:right;
}
.left {
	margin: 0.5em 0.8em 0.5em 0;
	float:left;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	
}
h1 {
	
}
h1 a {
	text-decoration: none;
	color: #1F1F1F;
}
h2 {
	font-family:  Arial, Helvetica, sans-serif;
	color: #51507f;
	font-size: 130%;
	/*font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;*/
	margin: 10px 6px 1px 0px;
	padding-top: 10px;/*	border-bottom: #666 1px solid;*/
}
h2 a {
	color: #51507f;
	text-decoration: none;
}
nav.footer {
}
#widget-header {
}
#widget-alert {
}
#contentwrapper {
	float: left;
	width: 100%;
	margin-top: -2px;
}


#contentwrapperonecolumn {
	
	float: left;
	width: 100%;
	background-color: #ffffff;
	margin-top: -2px;
}

#contentcolumn {
	margin-right: 217px; /*Set right margin to RightColumnWidth*/
	/*border-right: #666 1px solid;*/
	padding-left: 10px;
	padding-right: 10px;
	
}
#onecolumn {
	width: 990px;
	padding: 0px;
}
.single-post {
	padding-left: 20px;
}
#content {
}


#homepagetop { background-color: #021859; padding-bottom: 5px;}
article {
}
.featured-thumbnail {
}
.post-content {
	margin-left: 10px;
	margin-right: 10px;
}
.pagination {
}
#post-meta {
	padding-top: 3px;
	color: #666;
	font-size: 80%;
}
.post-meta {
	padding-top: 3px;
	color: #666;
	font-size: 80%;
}
.post-navigation {
}
#comments {
	width: 600px;
	margin-left: 30px;
	border-top: 2px dotted #ccc;
	border-bottom: 2px dotted #ccc;
}
.newer-older {
	width: 80%;
	text-align:center;
}
li.comment {
}
.odd {
}
.even {
}
.author-comment {
}
.comment-text {
}
.comment-meta {
}
p.gravatar {
}
.waiting-for-approval {
}
#trackbacks {
}
li.trackback {
}
p#no-comments {
}
#comments-form {
}
#respond {
}
.cancel-comment-reply {
}
article {
	margin: 20px;
}
.page {
}
#page-content {
}
#page-meta {
	margin-left: 30px;
}
.post {
}
.postContent {
}
.post-excerpt {
}
.post-single {
	padding: 5px;
}
nav.oldernewer {
	clear: both;
	width: 85%;
	padding: 10px;
	margin: auto;
	text-align: center;
}
.older {
	float: left;
}
.newer {
	float: right;
}
.search {
}
.author {
}
#recent-author-posts {
}
#recent-author-comments {
}
#error404 {
}
#sidebar {
	float: right;
	width: 175px; /*Width of right column*/
	padding-right: 20px;/*margin-left: -215px; /*Set left margin to -(RightColumnWidth)*/
	padding-left: 20px;
	/*border-left: #666 1px solid;*/
}
#widget-sidebar {
}
#sidebar-search {
}
#sidebar-nav {
}
#sidebar-archives {
}
#sidebar-meta {
}
.widget {
}
#footer {
	clear: left;
	width: 990px;
	background-color: #8B3E31;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding: 2px 0;
}

#footer a {color: #fff; }

.socialicon {
	padding: 8px;
}
#widget-footer {
}
#footer-nav {
}
.no-results {
}
.widget-area {
}
.widget-area ul {
	margin-left: 5px;
}
.hide { /* this class is used to hid the skip to content link at the beginning of the document for accessibility */
	display: none;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */
/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:990px;
		height:300px;
		overflow:hidden; 
		text-align: center;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding-left: 5px;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float: left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */